Bug 9978 - Enlightenment config *still* auto-enables edge switching
Summary: Enlightenment config *still* auto-enables edge switching
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment-conf   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-05 17:19 UTC by Steve Coile
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Coile 2000-03-05 17:19:39 UTC
The Enlightenment configuration utility still automatically enables desktop
edge switching, even if the option is not touched during configuration.
This has been this way for several RHL releases.

Comment 1 Elliot Lee 2000-07-17 20:31:59 UTC
Unfortunately, this didn't get fixed for the 6.2 series. Fortunately (for me)
e-conf is gone from 7.0.


Note You need to log in before you can comment on or make changes to this bug.